<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingBottom="50.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v7.widget.RecyclerView android:id="@id/id_recyclerview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:dividerHeight="10.0dip" />
            </com.moji.swiperefreshlayout.SwipeRefreshLayout>
            <FrameLayout android:layout_gravity="bottom|center|right" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_marginBottom="7.0dip">
                <ImageView android:id="@id/btn_fast_scroll" android:background="@drawable/fragment_tab_newliveview_gotop" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <ViewStub android:layout_gravity="bottom" android:id="@id/vs_send_picture_tip" android:layout="@layout/view_send_picture_tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="65.0dip" />
                <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_take_photo" android:layout_width="75.0dip" android:layout_height="75.0dip" android:src="@drawable/fragment_tab_newliveview_takephoto" android:scaleType="centerCrop" />
            </FrameLayout>
            <com.moji.mjad.view.DragFloatButton android:id="@id/dfab_button" android:visibility="gone" android:layout_width="@dimen/mj_ad_blocking_icon_size" android:layout_height="@dimen/mj_ad_blocking_icon_size" android:scaleType="fitXY" />
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>